/*font-face*/

@font-face {
    font-family: 'helvetica condensed';
    src: url('css/typo/hvc.eot');
    src: local('?'),
         url('css/typo/hvc.woff') format('woff'),
         url('css/typo/hvc.ttf') format('truetype'),
         url('css/typo/hvc.svg') format('svg');
}

/*
body{
  background-color: black!important;
}
*/
/*FIN FONT FACE*/
/** {font-family:  'helvetica condensed', Verdana, Arial, Helvetica, sans-serif; font-size:12px; list-style-type:none; margin:0; padding:0;}		*/

	#header_main { width:868px; margin:0 auto; z-index:1;  background:url(images/fd_rs.png) bottom center no-repeat; padding-top:8px;}
	#weather {float:right; width:70px; }				
	.weater_clock {width:162px;  border-radius: 0px 0px 14px 14px; float:left; margin: 0 10px;}
	.application {width:177px;  border-radius: 0px 10px 14px 14px; float:left; margin: 0 10px; position:relative;}
	#liens-app {text-align:center; color:#FFFFFF; height:0px; overflow:hidden; background:#0F1014; position:absolute; top:35px; left:0px; width:167px; padding:0px 5px 0 5px;}
	
	#liens-app a, #liens-app a:visited, #liens-app a:active { text-decoration:none; color:#FFF; font-weight:bold; }
	#liens-app a:hover { text-decoration:none;  }

	
	.facebook-top {width:95px;  padding:7px 8px;  border-radius: 0px 0px 14px 14px; float:left; margin-left:10px;}

h2 {margin:10px 0; font-size:16px; color:#FFF;}

#bloc_video {margin:0px auto 15px auto; padding:10px 15px; background:none; -moz-box-shadow: 0px 0px 10px #000; -webkit-box-shadow: 0px 0px 10px #000; box-shadow: 0px 0px 10px #000; width:920px;}

#el_video {width:400px; margin:20px 10px;  padding:10px; -moz-box-shadow: 0px 0px 10px #000; -webkit-box-shadow: 0px 0px 10px #000; box-shadow: 0px 0px 10px #000; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px;}